Intersoft NetTerm Netftpd USER Buffer Overflow Vulnerability

Bugtraq ID: 13396
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 26 2005 12:00AM
Updated: Apr 26 2005 12:00AM
Credit: Discovery credited to shadown <shadown@gmail.com>.
Vulnerable: InterSoft NetTerm 4.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus